<PAMDataset>
  <PAMRasterBand band="1">
    <GDALRasterAttributeTable tableType="thematic">
      <FieldDefn index="0">
        <Name>OBJECTID</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>Value</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>Count</Name>
        <Type typeAsString="Real">1</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="3">
        <Name>WHRALL</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="4">
        <Name>LIFEFORM</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="5">
        <Name>WHRNAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="6">
        <Name>WHRTYPE</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="7">
        <Name>WHRSIZE</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="8">
        <Name>WHRDENSITY</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="9">
        <Name>WHR10NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="10">
        <Name>WHR13NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="11">
        <Name>SOURCE_NAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="12">
        <Name>SOURCE_YEAR</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="13">
        <Name>CWHR_ID</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="14">
        <Name>Suit_Max</Name>
        <Type typeAsString="Real">1</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="15">
        <Name>Suit_Rank</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="16">
        <Name>Suit_Max100</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="17">
        <Name>CLASSNAME</Name>
        <Type typeAsString="String">2</Type>
        <Usage usageAsString="Generic">0</Usage>
      </FieldDefn>
      <FieldDefn index="18">
        <Name>Red</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Red">6</Usage>
      </FieldDefn>
      <FieldDefn index="19">
        <Name>Green</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Green">7</Usage>
      </FieldDefn>
      <FieldDefn index="20">
        <Name>Blue</Name>
        <Type typeAsString="Integer">0</Type>
        <Usage usageAsString="Blue">8</Usage>
      </FieldDefn>
      <Row index="0">
        <F>1</F>
        <F>218</F>
        <F>250186</F>
        <F>AGSXX</F>
        <F>HERBACEOUS</F>
        <F>Annual Grassland</F>
        <F>AGS</F>
        <F>X</F>
        <F>X</F>
        <F>Herbaceous</F>
        <F>Herbaceous</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.2899999916553497</F>
        <F>Low</F>
        <F>29</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="1">
        <F>2</F>
        <F>680</F>
        <F>25</F>
        <F>BAR</F>
        <F>BARREN/OTHER</F>
        <F>Barren</F>
        <F>BAR</F>
        <F></F>
        <F></F>
        <F>Barren/Other</F>
        <F>Barren/Other</F>
        <F>CAL FIRE</F>
        <F>2022</F>
        <F>M150f</F>
        <F>0.6600000262260437</F>
        <F>Medium</F>
        <F>66</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="2">
        <F>3</F>
        <F>854</F>
        <F>16612</F>
        <F>BAR</F>
        <F>BARREN/OTHER</F>
        <F>Barren</F>
        <F>BAR</F>
        <F></F>
        <F></F>
        <F>Barren/Other</F>
        <F>Barren/Other</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.6600000262260437</F>
        <F>Medium</F>
        <F>66</F>
        <F>Medium</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="3">
        <F>4</F>
        <F>5135</F>
        <F>24</F>
        <F>COWXX</F>
        <F>HARDWOOD</F>
        <F>Coastal Oak Woodland</F>
        <F>COW</F>
        <F>X</F>
        <F>X</F>
        <F>Hardwood</F>
        <F>Hardwood Woodland</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.1599999964237213</F>
        <F>Low</F>
        <F>16</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="4">
        <F>5</F>
        <F>6430</F>
        <F>62322</F>
        <F>CSCXX</F>
        <F>SHRUB</F>
        <F>Coastal Scrub</F>
        <F>CSC</F>
        <F>X</F>
        <F>X</F>
        <F>Shrub</F>
        <F>Shrub</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.7099999785423279</F>
        <F>High</F>
        <F>71</F>
        <F>High</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="5">
        <F>6</F>
        <F>12936</F>
        <F>16421</F>
        <F>MCHXX</F>
        <F>SHRUB</F>
        <F>Mixed Chaparral</F>
        <F>MCH</F>
        <F>X</F>
        <F>X</F>
        <F>Shrub</F>
        <F>Shrub</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.6899999976158142</F>
        <F>High</F>
        <F>69</F>
        <F>High</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="6">
        <F>7</F>
        <F>22980</F>
        <F>8</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>CAL FIRE</F>
        <F>2022</F>
        <F>M150f</F>
        <F>0.2899999916553497</F>
        <F>Low</F>
        <F>29</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
      <Row index="7">
        <F>8</F>
        <F>23046</F>
        <F>645</F>
        <F>SEWXX</F>
        <F>HERBACEOUS</F>
        <F>Saline Emergent Wetland</F>
        <F>SEW</F>
        <F>X</F>
        <F>X</F>
        <F>Wetland</F>
        <F>Wetland</F>
        <F>FVEG06</F>
        <F>2005</F>
        <F>M150f</F>
        <F>0.2899999916553497</F>
        <F>Low</F>
        <F>29</F>
        <F>Low</F>
        <F>0</F>
        <F>0</F>
        <F>0</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">218</MDI>
      <MDI key="STATISTICS_MAXIMUM">23046</MDI>
      <MDI key="STATISTICS_MEAN">2013.2348148555</MDI>
      <MDI key="STATISTICS_STDDEV">3521.0642974232</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">346243.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">12397893.78658805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
